## php-league-commonmark 1.2.2

=== debian/changelog ===
php-league-commonmark (1.2.2-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Add optimizations to the changelog
  * Release 1.2.2

  [ Graham Campbell ]
  * Fix link parsing edge case

  [ David Prévot ]
  * Update Standards-Version to 4.5.0

 -- David Prévot <taffit@debian.org>  Thu, 23 Jan 2020 08:32:19 -1000

php-league-commonmark (1.2.0-1) unstable; urgency=medium

  [ sergkash7 ]
  * Added YouTube iframe extension

  [ Colin O'Dell ]
  * Add footnotes extension
  * Release 1.2.0

  [ David Prévot ]
  * Make sure vendor directory exists during CI

 -- David Prévot <taffit@debian.org>  Sun, 12 Jan 2020 02:31:53 +1300

php-league-commonmark (1.1.2-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Fix URL normalization (fixes #395)
  * Release 1.1.2

  [ David Prévot ]
  * Set upstream metadata fields:
    Bug-Database, Repository, Repository-Browse, Bug-Submit

 -- David Prévot <taffit@debian.org>  Fri, 27 Dec 2019 03:28:00 +1100

php-league-commonmark (1.1.1-1) unstable; urgency=low

  * Initial release (new php-twig build-dependency)

 -- David Prévot <taffit@debian.org>  Fri, 15 Nov 2019 14:57:32 -1000
