=== debian/control ===
Source: php-league-commonmark
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12),
               help2man,
               php-shellcommand,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.5.0
Homepage: https://commonmark.thephpleague.com/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-commonmark.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-commonmark

Package: php-league-commonmark
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 The CommonMark parser is an highly-extensible Markdown parser for PHP
 based on the CommonMark spec.
