=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

include /usr/share/dpkg/default.mk

override_dh_auto_build:
	phpab --output src/autoload.php src
	# Mimic install path for tests
	mkdir --parents League share vendor
	ln -s ../src League/CommonMark
	ln -s .. share/php
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
else
	echo "** tests disabled"
endif

override_dh_installman:
	mkdir --parents $(CURDIR)/debian/tmp
	help2man \
		--help-option=\  \
		--version-string=$(DEB_VERSION_UPSTREAM) \
		--no-info \
		--include=$(CURDIR)/debian/commonmark.1.in \
		"$(CURDIR)/bin/commonmark -h | tail -n+3" \
		> $(CURDIR)/debian/tmp/commonmark.1
	dh_installman
