## php-league-commonmark 1.3.1

=== debian/changelog ===
php-league-commonmark (1.3.1-1ubuntu2) focal; urgency=medium

  * d/control: Update maintainer

 -- Bryce Harrington <bryce@canonical.com>  Wed, 25 Mar 2020 17:21:18 +0000

php-league-commonmark (1.3.1-1ubuntu1) focal; urgency=medium

  [Christian Ehrhardt]
  * d/p/disable_stdin_test_on_s390x.patch: Disable BinTest::testStdin on
    s390x.  It causes autopkgtest failure in Launchpad's build environment.

 -- Bryce Harrington <bryce@canonical.com>  Wed, 25 Mar 2020 17:05:48 +0000

php-league-commonmark (1.3.1-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Fix return types
  * Release 1.3.1

 -- David Prévot <taffit@debian.org>  Mon, 02 Mar 2020 16:24:49 -1000

php-league-commonmark (1.3.0-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Release 1.3.0 (Closes: #951664)

  [ David Prévot ]
  * Update description
  * Update copyright
  * Install Extension/*/README.md in /u/s/d

 -- David Prévot <taffit@debian.org>  Wed, 19 Feb 2020 18:15:32 -1000
