=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-league-commonmark
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 12),
                help2man,
@@ -21,6 +22,5 @@
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
-Description: ${phpcomposer:description}
- The CommonMark parser is an highly-extensible Markdown parser for PHP
- based on the CommonMark spec.
+Description: Markdown parser based on the CommonMark JS reference implementation
+ ${phpcomposer:description}.
