=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,12 @@
 	echo "** tests disabled"
 endif
 
+override_dh_install:
+	dh_install -X.md
+
+override_dh_installdocs:
+	dh_installdocs -X.php
+
 override_dh_installman:
 	mkdir --parents $(CURDIR)/debian/tmp
 	help2man \
