=== debian/watch ===
version=3
opts=uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/ \
https://github.com/thephpleague/commonmark/releases \
.*/archive/v?([\d\.]+-?\w*)\.tar\.gz
