## php-league-commonmark 1.5.7

=== debian/changelog ===
php-league-commonmark (1.5.7-2) unstable; urgency=medium

  * Skip tests relying on packages unavailable in Debian
  * Fix manpage footer

 -- David Prévot <taffit@debian.org>  Sun, 13 Dec 2020 08:35:02 -0400

php-league-commonmark (1.5.7-1) unstable; urgency=medium

  [ Jean-Guilhem Rouel ]
  * Fix mentions when they appear after a non-word character such as \n or ,

  [ Colin O'Dell ]
  * Release 1.5.7

  [ David Prévot ]
  * Set upstream metadata fields: Security-Contact.
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Fri, 20 Nov 2020 15:16:49 -0400

php-league-commonmark (1.5.6-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Fix replacement blocks not inheriting the start line number of the
    container they're replacing
  * Default block line numbers to 0 when added outside of the parsing context
  * Fix Table of Contents blocks not having correct start/end line numbers
  * Release 1.5.6

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2020 22:51:49 -0400

php-league-commonmark (1.5.5-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Bump spec compliance; fix textareas not being treated as type 1 HTML blocks
  * Release 1.5.5

  [ Graham Campbell ]
  * Fix autolink processor not handling other unmatched trailing parentheses

  [ David Prévot ]
  * Rename branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Thu, 17 Sep 2020 16:10:07 -0400

php-league-commonmark (1.5.4-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Ensure generated heading permalinks are unique (fixes #531) (#533)
  * Release 1.5.4

  [ Jacob Baker-Kretzmar ]
  * Fix hard-coded footnote ID config (#530)

 -- David Prévot <taffit@debian.org>  Mon, 24 Aug 2020 10:01:33 -0400

php-league-commonmark (1.5.3-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Improve performance of the inline parser regex
  * Make tests compatible with PHPUnit 7.x, 8.x, and 9.x
  * Release 1.5.3

  [ David Prévot ]
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Mon, 20 Jul 2020 19:58:09 -0400

php-league-commonmark (1.5.1-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Release 1.5.1

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2020 14:01:57 -1000

php-league-commonmark (1.4.3-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Release 1.4.3

  [ David Prévot ]
  * Build-Depend on php-symfony-finder
  * Simplify documentation handling
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Mon, 04 May 2020 22:13:32 -1000

php-league-commonmark (1.3.4-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Fix injectables not being injected on some callable objects
  * Release 1.3.4

 -- David Prévot <taffit@debian.org>  Wed, 15 Apr 2020 09:05:05 -1000

php-league-commonmark (1.3.3-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Fix injectable event listener objects not having the environment or
    configuration injected
  * Release 1.3.3

 -- David Prévot <taffit@debian.org>  Mon, 06 Apr 2020 10:19:15 -1000

php-league-commonmark (1.3.2-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Optimize URL normalization by immediately returning URLs with non-special
    chars as-is
  * Release 1.3.2

 -- David Prévot <taffit@debian.org>  Sun, 29 Mar 2020 10:32:31 -1000
