=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: php-league-commonmark
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                help2man,
                php-shellcommand,
+               php-symfony-finder,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://commonmark.thephpleague.com/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-commonmark.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-commonmark.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-commonmark
+Rules-Requires-Root: no
 
 Package: php-league-commonmark
 Architecture: all
