=== debian/rules ===
--- 
+++ 
@@ -16,25 +16,15 @@
 		tests
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit
-else
-	echo "** tests disabled"
-endif
 
-override_dh_install:
-	dh_install -X.md
-
-override_dh_installdocs:
-	dh_installdocs -X.php
-
-override_dh_installman:
+execute_before_dh_installman:
 	mkdir --parents $(CURDIR)/debian/tmp
 	help2man \
 		--help-option=\  \
 		--version-string=$(DEB_VERSION_UPSTREAM) \
 		--no-info \
+		--source="commonmark $(DEB_VERSION_UPSTREAM)" \
 		--include=$(CURDIR)/debian/commonmark.1.in \
 		"$(CURDIR)/bin/commonmark -h | tail -n+3" \
 		> $(CURDIR)/debian/tmp/commonmark.1
-	dh_installman
