## php-league-commonmark 1.6.7

=== debian/changelog ===
php-league-commonmark (1.6.7-1) unstable; urgency=medium

  [ Erin Dalzell ]
  * attribute to remove 8.1 deprecation notice (#785)

  [ Colin O'Dell ]
  * Ensure counts are always ints
  * Release 1.6.7

  [ David Prévot ]
  * Track version 1 for now (Bookworm?)

 -- David Prévot <taffit@debian.org>  Sat, 22 Jan 2022 10:25:36 -0400

php-league-commonmark (1.6.6-1) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released

  [ Colin O'Dell ]
  * Release 1.6.6

  [ David Prévot ]
  * Track version 1 for now (Bookworm?)
  * Install dh-sequence-* instead of using dh --with
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 11 Oct 2021 18:54:45 -0400

php-league-commonmark (1.6.2-1) experimental; urgency=medium

  [ Colin O'Dell ]
  * Add forward-compatiblity for v2.0 configuration option changes
  * Add RegexHelper::matchFirst(); deprecate matchAll()
  * Deprecate passing custom environments into pre-built converters;
    add new MarkdownConverter class
  * Add Configuration::exists() method
  * Release 1.6.2

 -- David Prévot <taffit@debian.org>  Sun, 16 May 2021 06:25:50 -0400

php-league-commonmark (1.5.8-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Colin O'Dell ]
  * Fix heading inlines not being rendered properly in TOC entries (fixes #587)
  * Fix parsing of tables within list items (#590)
  * Release 1.5.8

  [ David Prévot ]
  * Simplify gbp import-orig
  * Generate phpabtpl at build time

 -- David Prévot <taffit@debian.org>  Sun, 25 Apr 2021 09:12:31 -0400
