=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 include /usr/share/dpkg/default.mk
 
@@ -10,6 +10,11 @@
 	mkdir --parents League share vendor
 	ln -s ../src League/CommonMark
 	ln -s .. share/php
+	phpabtpl \
+		--require league/commonmark \
+		--require mikehaertl/php-shellcommand \
+		--require symfony/finder \
+		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
