## php-league-commonmark 2.3.5

=== debian/changelog ===
php-league-commonmark (2.3.5-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Fix InlineParserEngine error when no inline parsers are set
  * Prepare to release 2.3.5

 -- David Prévot <taffit@debian.org>  Mon, 01 Aug 2022 07:57:34 +0200

php-league-commonmark (2.3.4-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Prepare to release 2.3.4

 -- David Prévot <taffit@debian.org>  Sat, 23 Jul 2022 09:41:13 +0200

php-league-commonmark (2.3.3-3) unstable; urgency=medium

  * Really upload to unstable

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 14:00:36 +0200

php-league-commonmark (2.3.3-2) experimental; urgency=medium

  * Upload to unstable now that php-embed is back
  * Drop now useless debian/pkg-php-tools-autoloaders entry

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 12:23:37 +0200

php-league-commonmark (2.3.3-1) experimental; urgency=medium

  [ Colin O'Dell ]
  * Create 2.3 docs
  * Add Embed extension
  * Prepare to release 2.3.3

  [ David Prévot ]
  * Update Standards-Version to 4.6.1
  * Drop php-symfony-polyfill-php80 build-dependency
  * Revert "Build-conflicts php-symfony-polyfill-mbstring that get
    pulled instead of php-mbstring by buildd in experimental"
  * Use php-embed and php-nyholm-psr7 for tests

 -- David Prévot <taffit@debian.org>  Fri, 17 Jun 2022 11:46:07 +0200

php-league-commonmark (2.2.3-1) experimental; urgency=medium

  [ Colin O'Dell ]
  * Prepare to release 2.2.3

 -- David Prévot <taffit@debian.org>  Mon, 07 Mar 2022 06:04:47 +0100

php-league-commonmark (2.2.2-1) experimental; urgency=medium

  [ Colin O'Dell ]
  * Prepare to release 2.2.2

  [ Garrett Albright ]
  * Change method used to get the label (alt text) on Image nodes to
    avoid hacks and double-escaping of special characters.

  [ David Prévot ]
  * Build-conflicts php-symfony-polyfill-mbstring that get pulled
    instead of php-mbstring by buildd in experimental

 -- David Prévot <taffit@debian.org>  Wed, 16 Feb 2022 19:54:33 -0400

php-league-commonmark (2.2.1-1) experimental; urgency=medium

  [ Colin O'Dell ]
  * Remove noisy deprecation trigger
  * Prepare to release 2.2.1

  [ David Prévot ]
  * Check git tag signature on import

 -- David Prévot <taffit@debian.org>  Tue, 25 Jan 2022 14:24:37 -0400

php-league-commonmark (2.2.0-1) experimental; urgency=medium

  [ Colin O'Dell ]
  * Deprecate MarkdownConverterInterface::convertToHtml()
  * Add MarkdownToXmlConverter
  * Add HtmlDecorator
  * Allow any Stringable to be used as HtmlElement contents
  * Add config for optionally wrapping tables within a container
  * Prepare to release 2.2.0

  [ David Prévot ]
  * New php-symfony-deprecation-contracts dependency

 -- David Prévot <taffit@debian.org>  Sat, 22 Jan 2022 10:35:45 -0400

php-league-commonmark (2.1.1-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Colin O'Dell ]
  * Prepare to release 2.1.1

  [ David Prévot ]
  * Revert "Track version 1 for now (Bookworm?)"
  * Adapt packaging to new dependencies
  * Update copyright (years)
  * Ship previous upstream changelogs
  * Drop commonmark binary removed upstream
  * Update CI

  [ Sergey Romanenko ]
  * Update license year (#777)

 -- David Prévot <taffit@debian.org>  Mon, 03 Jan 2022 10:22:20 -0400
