=== debian/control ===
--- 
+++ 
@@ -5,15 +5,20 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               help2man,
+               php-embed,
+               php-league-config,
+               php-nyholm-psr7,
+               php-psr-event-dispatcher,
                php-shellcommand,
+               php-symfony-deprecation-contracts,
                php-symfony-finder,
+               php-symfony-yaml,
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://commonmark.thephpleague.com/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-commonmark.git -b debian/bookworm
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-commonmark.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-commonmark
 Rules-Requires-Root: no
