## php-league-commonmark 2.3.9

=== debian/changelog ===
php-league-commonmark (2.3.9-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Prepare to release 2.3.9

  [ Thomas Gerbet ]
  * Fix autolink extension URL detection

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Wed, 15 Feb 2023 18:38:28 +0100

php-league-commonmark (2.3.8-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Explicitly set expected encoding in mbstring function calls
  * Prepare to release 2.3.8

 -- David Prévot <taffit@debian.org>  Mon, 12 Dec 2022 07:41:57 +0100

php-league-commonmark (2.3.7-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Fix missing HTML attributes (#947)
  * Prepare to release 2.3.7

 -- David Prévot <taffit@debian.org>  Sun, 06 Nov 2022 11:34:40 +0100

php-league-commonmark (2.3.6-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Fix unquoted attributes consuming trailing brace too aggressively
  * Prepare to release 2.3.6

 -- David Prévot <taffit@debian.org>  Wed, 02 Nov 2022 07:44:27 +0100
