=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://commonmark.thephpleague.com/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-commonmark.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-commonmark
