=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--template debian/autoload.php.tpl \
		--output src/autoload.php \
		src
	# Mimic install path for tests
	mkdir --parents League share vendor
	ln -s ../src League/CommonMark
	ln -s .. share/php
	phpabtpl \
		--require league/commonmark \
		--require embed/embed \
		--require mikehaertl/php-shellcommand \
		--require nyholm/psr7 \
		--require symfony/finder \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	phpunit
