=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require league/commonmark --require embed/embed --require mikehaertl/php-shellcommand --require nyholm/psr7 --require symfony/finder > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: php-embed,
         php-nyholm-psr7,
         php-shellcommand,
         php-symfony-finder,
         php-symfony-yaml,
         phpab,
         phpunit,
         pkg-php-tools (>= 1.41~),
         @
