## php-league-commonmark 2.4.0

=== debian/changelog ===
php-league-commonmark (2.4.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Colin O'Dell ]
  * Add marker interface for exceptions thrown by this library
  * Prepare to release 2.4.0

 -- David Prévot <taffit@debian.org>  Sun, 26 Mar 2023 12:43:29 +0200
