## php-league-commonmark 2.4.1

=== debian/changelog ===
php-league-commonmark (2.4.1-1) unstable; urgency=medium

  * Upload to unstable now that Bookworm has been released

  [ Colin O'Dell ]
  * Fix ExternalLinkProcessor not fully disabling the `rel` attribute
  * Prepare to release 2.4.1

  [ David Prévot ]
  * Drop php-shellcommand build-dependency
  * Update PHPUnit cache path
  * Drop tests breaking under PHPUnit 10 (Closes: #1039786)

 -- David Prévot <taffit@debian.org>  Mon, 04 Sep 2023 15:36:59 +0530
