=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                php-league-config,
                php-nyholm-psr7,
                php-psr-event-dispatcher,
-               php-shellcommand,
                php-symfony-deprecation-contracts,
                php-symfony-finder,
                php-symfony-yaml,
