=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,6 @@
 	phpabtpl \
 		--require league/commonmark \
 		--require embed/embed \
-		--require mikehaertl/php-shellcommand \
 		--require nyholm/psr7 \
 		--require symfony/finder \
 		> debian/autoload.tests.php.tpl
