## php-league-commonmark 2.4.2

=== debian/changelog ===
php-league-commonmark (2.4.2-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 18:08:59 +0100

php-league-commonmark (2.4.2-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Allow declarations with no space, as per spec
  * Don't add `language-` to class if already prefixed
  * Allow testing with phpunit 11
  * Prepare to release 2.4.2

  [ David Prévot ]
  * Use php-yaml for tests
  * Don’t use PHPUnit coverage

 -- David Prévot <taffit@debian.org>  Wed, 07 Feb 2024 08:04:50 +0100
