=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
                php-symfony-deprecation-contracts,
                php-symfony-finder,
                php-symfony-yaml,
+               php-yaml,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
+               phpunit
 Standards-Version: 4.6.2
 Homepage: https://commonmark.thephpleague.com/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-commonmark.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-commonmark.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-commonmark
 Rules-Requires-Root: no
