=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab \
		--template debian/autoload.php.tpl \
		--output src/autoload.php \
		src
	# Mimic install path for tests
	mkdir --parents League share vendor
	ln -s ../src League/CommonMark
	ln -s .. share/php
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	phpunit --no-coverage
