=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit --no-coverage
Restrictions: rw-build-tree
Depends: php-embed,
         php-nyholm-psr7,
         php-symfony-finder,
         php-symfony-yaml,
         php-yaml,
         phpab,
         phpunit,
         @
