## php-league-commonmark 2.5.1

=== debian/changelog ===
php-league-commonmark (2.5.1-1) unstable; urgency=medium

  [ Jason Varga ]
  * only need final lookahead

  [ Colin O'Dell ]
  * Fix incorrect Table start line numbers
  * Remove unnecessary unset()
  * Prepare to release 2.5.1

 -- David Prévot <taffit@debian.org>  Sat, 27 Jul 2024 11:12:40 +0900

php-league-commonmark (2.5.0-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Don't change already-formatted quotation marks
  * Bump CommonMark spec to 0.31.0
  * Allow closing fence to be followed by tabs
  * Remove restrictive limitation on inline comments
  * Treat unicode symbols like punctuation for purposes of flankingness
  * Exclude trailing tabs on the last line of indented code blocks
  * Fix list tightness and ending line numbers
  * Improve HTML comment matching
  * Accept lowercase inline HTML declarations
  * Prepare to release 2.5.0

  [ Sven Luijten ]
  * Allow adding attributes without value

  [ Xavier Lacot ]
  * allow valid CSS level 3 selectors for classes and ids in the attributes extension

  [ Andrew Minion ]
  * fix text containing www and following link

  [ David Prévot ]
  * Mark Data Provider method as static
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Tue, 23 Jul 2024 20:55:40 +0900
