## php-league-commonmark 2.5.3

=== debian/changelog ===
php-league-commonmark (2.5.3-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * commonmark 0.31.1 compatibility
  * Release 2.5.3

 -- David Prévot <taffit@debian.org>  Sat, 17 Aug 2024 09:22:38 +0200
