## php-league-commonmark 2.6.0

=== debian/changelog ===
php-league-commonmark (2.6.0-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Limit number of subdomains allowed in an autolink
  * Use a separate stack for brackets
  * Flag this as a security release
  * Prepare to release 2.6.0

 -- David Prévot <taffit@debian.org>  Thu, 26 Dec 2024 10:31:38 +0100
