## php-league-commonmark 2.6.1

=== debian/changelog ===
php-league-commonmark (2.6.1-2) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Revert "Force system dependencies loading"
  * Simplify build
  * Update Standards-Version to 4.7.1

 -- David Prévot <taffit@debian.org>  Sat, 22 Feb 2025 12:46:35 +0100

php-league-commonmark (2.6.1-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Rendered list items should only add newlines around block-level children
  * Prepare to release 2.6.1

 -- David Prévot <taffit@debian.org>  Mon, 30 Dec 2024 13:56:06 +0100
