=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                php-yaml,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Homepage: https://commonmark.thephpleague.com/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-commonmark.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-commonmark.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-commonmark
 Rules-Requires-Root: no
