## php-league-commonmark 2.6.2

=== debian/changelog ===
php-league-commonmark (2.6.2-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Fix Attributes extension parsing regression (#1071)
  * Prepare to release 2.6.2

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Tue, 22 Apr 2025 13:01:30 +0200
