## php-league-commonmark 2.7.0

=== debian/changelog ===
php-league-commonmark (2.7.0-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Fix XSS in AttributesExtension
  * Prepare to release 2.7.0

 -- David Prévot <taffit@debian.org>  Mon, 05 May 2025 16:16:52 +0200
