=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                php-yaml,
                phpab,
                phpunit
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://commonmark.thephpleague.com/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-commonmark.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-commonmark
