## php-league-commonmark 2.7.1

=== debian/changelog ===
php-league-commonmark (2.7.1-2) unstable; urgency=medium

  * Upload to unstable now that Trixie has been released
  * Remove Rules-Requires-Root
  * debian/control: Document nocheck flag

 -- David Prévot <taffit@debian.org>  Wed, 27 Aug 2025 08:20:09 +0200

php-league-commonmark (2.7.1-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Dries Vints ]
  * Update EmbedProcessor.php

  [ Colin O'Dell ]
  * Optimize REGEX_PUNCTUATION by removing redundant explicit characters
  * Optimize REGEX_THEMATIC_BREAK by consolidating anchors
  * Add atomic group to PARTIAL_ENTITY to prevent backtracking
  * Optimize PARTIAL_HTMLCOMMENT with better grouping
  * Add possessive quantifiers to HTML tag patterns to prevent backtracking
  * Optimize HTML Block Type 6 pattern with possessive quantifiers
  * Prepare to release 2.7.1

  [ copilot-swe-agent[bot] ]
  * Fix benchmark.php CSV path validation for non-existent files

 -- David Prévot <taffit@debian.org>  Wed, 23 Jul 2025 10:10:47 +0200
