=== debian/control ===
--- 
+++ 
@@ -5,21 +5,20 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-embed,
+               php-embed <!nocheck>,
                php-league-config,
-               php-nyholm-psr7,
+               php-nyholm-psr7 <!nocheck>,
                php-psr-event-dispatcher,
                php-symfony-deprecation-contracts,
-               php-symfony-finder,
+               php-symfony-finder <!nocheck>,
                php-symfony-yaml,
-               php-yaml,
+               php-yaml <!nocheck>,
                phpab,
-               phpunit
+               phpunit <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://commonmark.thephpleague.com/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-commonmark.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-commonmark.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-commonmark
-Rules-Requires-Root: no
 
 Package: php-league-commonmark
 Architecture: all
