=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Test-Command: mkdir -p vendor && phpabtpl --require league/commonmark --require embed/embed --require nyholm/psr7 --require symfony/finder > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit --no-coverage
-Restrictions: rw-build-tree, allow-stderr
+Restrictions: allow-stderr, rw-build-tree
 Depends: php-embed,
          php-nyholm-psr7,
          php-symfony-finder,
