## php-league-commonmark 2.8.0

=== debian/changelog ===
php-league-commonmark (2.8.0-1) unstable; urgency=medium

  [ Daniel Johnson ]
  * Add Mark (highlight) extension

  [ Colin O'Dell ]
  * Refactor docs to use major version folders instead of minor versions
  * Prepare to release 2.8.0

  [ copilot-swe-agent[bot] ]
  * Fix AutolinkExtension to anchor regex and add test cases

 -- David Prévot <taffit@debian.org>  Tue, 02 Dec 2025 10:26:20 +0100
